<div class="container-fluid ">
    <div class="row screen">
        <div class="col-6 p-0 border-3 border-gray estructura ">
            <a href="estructura-servicios.html"
                class="h-100 d-flex align-items-center justify-content-center position-relative">
                <div class="text-center animate__animated  animate__bounceInDown">
                    <h2 class="f-56 fw-bold">ESTRUCTURA</h2>
                    <p class="f-40 fw-bold">DE SERVICIOS</p>
                </div>
            </a>
        </div>
        <div class="col-6 p-0 border-3 border-gray lineas">
            <a href="lineas-negocio.html"
                class="h-100 d-flex align-items-center justify-content-center position-relative">
                <div class="text-center animate__animated  animate__bounceInDown">
                    <h2 class="f-56 fw-bold">LÍNEAS</h2>
                    <p class="f-40 fw-bold">DE NEGOCIO</p>
                </div>
            </a>
        </div>
        <div class="col-6 p-0 border-3 border-gray cx">
            <a href="cx-tecniseguros.html"
                class="h-100 d-flex align-items-center justify-content-center position-relative">
                <div class="text-center animate__animated  animate__bounceInDown">
                    <h2 class="f-56 fw-bold">CX</h2>
                    <p class="f-40 fw-bold">TECNISEGUROS</p>
                </div>
            </a>
        </div>
        <div class="col-6 p-0 border-3 border-gray indices">
            <a href="indices-financieros.html"
                class="h-100 d-flex align-items-center justify-content-center position-relative">
                <div class="text-center animate__animated  animate__bounceInDown">
                    <h2 class="f-56 fw-bold">ÍNDICES</h2>
                    <p class="f-40 fw-bold">FINANCIEROS</p>
                </div>
            </a>
        </div>
    </div>
</div>